### Method

# Gimp Item set_visible

since: 2.8

#### Declaration [src]

    gboolean
    gimp_item_set_visible (
      GimpItem* item,
      gboolean visible
    )

#### Description [src]

Set the visibility of the specified item.

This procedure sets the specified item’s visibility.

Available since: 2.8

#### Parameters

`visible`

  Type: `gboolean`

  The new item visibility.

#### Return value

Type: `gboolean`

TRUE on success.